create or replace package SDT_MULTILINE is
  procedure genPDF;
  v_pdf blob;
  
  cursor c_all_objects is
  SELECT o.OBJECT_ID, o.OBJECT_NAME, o.CREATED, o.OBJECT_TYPE
  FROM all_objects o
  WHERE o.OBJECT_ID between 1000 and 1500;
end SDT_MULTILINE;
